import { fetch } from '@/utils'
export const mapServer = {
  getList (param) {
    return fetch({
      url: '/srvMap/qyery',
      method: 'POST',
      data: param
    })
  },
  getlistdata (param) {
    return fetch({
      url: '/srvMap/selectSystem',
      method: 'POST',
      data: param
    })
  },
  ServiceAtlas () {
    return fetch({
      url: '/ServiceAtlas/query',
      method: 'GET',
    })
  },
  getGraph (param) {
    return fetch({
      url: `/srvMap/getServiceMapByName/${param.name}/${param.domainname}`,
      method: 'POST',
      data: param
    })
  }
}
